Source: fcitx5-unikey
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 cmake (>= 3.4),
 debhelper-compat (= 13),
 extra-cmake-modules,
 fcitx5-modules-dev,
 gettext,
 libfcitx5-qt-dev (>= 5.0.12~),
 libfcitx5core-dev (>= 5.0.16~),
 pkg-config,
 qtbase5-dev,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/fcitx/fcitx5-unikey
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-unikey.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5-unikey

Package: fcitx5-unikey
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Vietnamese Input Method Engine for Fcitx5 using Unikey Engine
 This package provides a wrapper of Unikey engine for Fcitx5 Input
 Method Framework. Unikey is an input method for Vietnamese.
